{
	"cmd":[
		
	],
	"device":[
		{
			"name":"1920x1080",
			"w":"1920",
			"h":"1080",
			"ratio":"16:9"  
		},	
		{
			"name":"1680x1050",
			"w":"1680",
			"h":"1050",
			"ratio":"16:10"  
		},
		{
			"name":"1440x900",
			"w":"1440",
			"h":"900",
			"ratio":"16:10"
		},
		{
			"name":"1366x768",
			"w":"1366",
			"h":"768",
			"ratio":"16:9"
		},	
		{
			"name":"1280x800",
			"w":"1280",
			"h":"800",
			"ratio":"16:10"
		},	
		{
			"name":"1280x720",
			"w":"1280",
			"h":"720",
			"ratio":"16:9"
		},
		{
			"name":"1024x768",
			"w":"1024",
			"h":"768",
			"ratio":"4:3"
		}
	],
	"shortcut_list":[
	    "Select File...",
	    "Select Folder...",
	    "-",
		"Computer",
		"Desktop",
		"Document",
		"Download",
		"Music",
		"Picture",
		"Video",
		"-",
		"ShowDesktop",
		"Control Panel",
		"Recycle Bin",
		"Lock Computer",
		"Close Monitor",
		"Logout",
		"Restart",
		"Sleep",
		"Shutdown Dialog",
		"ShutDown"
	],
	"ControlProperty":[
		"Left",
		"Top",
		"Position.X",
		"Position.Y",
		"Width",
		"Height",
		"RotateAngle",
		"RotateCenter.X",
		"RotateCenter.Y",
		"Src",
		"Text",
		"OnClick",
		"OnDblClick",
		"OnMouseEnter",
		"OnMouseLeave",
		"MouseThrough"
	],
	"DataSourceProperty":[
		"Enabled",
		"Interval",
		"onDataUpdated",
		"onBeforeDataUpdate"
	],
	"Meters":[
	  "Text",
	  "Image",
	  "Layer",
	  "AnimateImage",
	  "Layer3D",
	  "ProgressBar",
	  "Circle",
	  "Pie",
	  "Visualizer",
	],
	"Measures":[
	  "Time",
	  "Weather",
	  "Shortcut",
	  "SysInfo",
	  "CPU",
	  "RAM",
	  "Drive",
	  "RecycleBin",
	],
	"Meter_Event":[
		"onClick","onDblClick","onMouseDown","onMouseUp","onMouseMove","onMouseEnter","onMouseLeave","onMouseWheelUp","onMouseWheelDown"
	],
	"Meter_CMD":{
		"Ani":[
			"move",
			"changeVisible",
			"resize",
			"scale",
			"rotation",
			"customAni",
			"changeProperty",
		],
		"Simple":[
			"show",
			"hide",
			"toggleShowHide",
		],
	},
	"Measure_CMD":[
		"update","enable","disable",
	],
	"Class_CMD":{
		"DesktopIcon":[
			"open","showSetting"
		]
	}
	

}